How do I download/install a vlc plugin?

Asked by Jerry Miller on 2013-02-18

I'm a Ubuntu newbie trying out VLC, but closed captioning (teletext) isn't working.
Apparently I need the ZVBI plug in, but it doesn't show up on the Ubuntu Software Center, either on it's own or under VLC as an option. I don't see any hint's on the VideoLan site about how to do this.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu vlc Edit question
Assignee:
No assignee Edit question
Solved by:
N1ck 7h0m4d4k15
Solved:
2013-02-20
Last query:
2013-02-20
Last reply:
2013-02-19

what is the output of:

lsb_release -a; uname -a; apt-cache policy vlc

Thanks

Jerry Miller (jerry-miller-v) said : #2

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.10
Release: 12.10
Codename: quantal
Linux ubuntu 3.5.0-23-generic #35-Ubuntu SMP Thu Jan 24 13:05:29 UTC 2013 i686 i686 i686 GNU/Linux
vlc:
  Installed: 2.0.5-0ubuntu0.12.10.1
  Candidate: 2.0.5-0ubuntu0.12.10.1
  Version table:
 *** 2.0.5-0ubuntu0.12.10.1 0
        500 http://us.archive.ubuntu.com/ubuntu/ quantal-updates/universe i386 Packages
        500 http://security.ubuntu.com/ubuntu/ quantal-security/universe i386 Packages
        100 /var/lib/dpkg/status
     2.0.4-0ubuntu1 0
        500 http://us.archive.ubuntu.com/ubuntu/ quantal/universe i386 Packages

I kind of figured it out.
Installed synaptics package manager and looked for the plug-in, which I've now installed.
This added the appropriate options in the vlc preferences under subtitles, which I think I've turned on.
No effect though.
Thanks,
Jerry

Best N1ck 7h0m4d4k15 (nicktux) said : #3

Hi,
if your question is solved , then mark it as such.

If not , you can change the description and/or title and tell us what is the exact problem.

Thank you.

Jerry Miller (jerry-miller-v) said : #4

Thanks NikTh, that solved my question.